/*@font-face {*/
/*  font-family: 'Solio';*/
/*  src: url('/fonts/Montserrat-Regular.ttf');*/
/*}*/

/*@font-face {*/
/*  font-family: 'SolioBold';*/
/*  src: url('/fonts/Montserrat-Bold.ttf');*/
/*}*/

/*body {*/
/*  font-family: "Solio !important";*/
/*  position: relative;*/
/*}*/

a {
  text-decoration: none;
  color: inherit;
}

*:focus{
  outline: none !important;
}

:root {
  --plyr-color-main: #b90722;
  --plyr-range-thumb-background: #b90722;
  --plyr-video-control-color-hover: #FFFFFF;
  --plyr-video-control-color: #646464;
  --plyr-video-progress-buffered-background: #646464;
  --plyr-video-controls-background: none;
}